VCFFLATTEN(1)

NAME

vcfflatten

SYNOPSIS

vcfflatten [options][file] -h –help display this help message and exit. -i –ignore-errors do not flatten locus if `AF' is not specified.

DESCRIPTION

Removes multi-allelic sites by picking the most common alternate. Requires allele frequency specification `AF' and use of `G' and `A' to specify the fields which vary according to the Allele or Genotype. VCF file may be specified on the command line or piped as stdin.

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2022 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.